@charset "utf-8";

/*メインブロック
---------------------------------------------------------------------------*/
main {
	padding: 5%;
}

.home h1 {
	position: absolute;
	bottom: 10%;
	left: 10%;
	z-index: 1;
	color: #fbef00;
	line-height: 1.2;
	font-family: serif;
	text-shadow: #ffffff 1px 0 10px;
	transform: rotate(-7deg);
	font-size: 4vw;
}

.home h1 span {
	text-align: right;
	display: block;
}

/*ブロック内のh2*/
main h2 {
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 20px;
	color: var(--primary-color);
	font-weight: normal;
	font-size: 2rem;
	letter-spacing: 0.1em;
	border-bottom: 1px solid var(--pink-color);
	padding: 0 0 1rem;
	margin-top: 10%;
}

main h2 img {
	width: 50px;
}

@media screen and (max-width:899px) {
	main h2 {
		margin-top: 6rem;
		font-size: 1.8rem;
	}

	main h2 img {
		width: 43px;
	}
}

@media screen and (max-width:414px) {
	.home h1 {
		font-size: 18px;
	}
}

/*スケジュールブロック
---------------------------------------------------------------------------*/
#schedule {
	margin-top: -50px;
	padding-top: 50px;
}

.schedule {
	background: #fff;
}

.schedule caption {
	color: #000028;
	font-size: 150%;
	padding: 15px 0;
}

.schedule .danjiri_free_content {
	width: 1100px;
	margin: 0 auto;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: stretch;
	-ms-flex-align: stretch;
	align-items: stretch;
	padding: 35px 0;
}

.schedule .danjiri_free_content > .detail_free {
	width: 540px;
	margin: 0;
	background-color: rgba(255, 255, 255, 1);
}

.schedule table {
	border: none;
	border-collapse: inherit;
	border-spacing: 20px 0;
	margin: 0;
	display: table;
}

.schedule table tr td {
	display: table-cell;
	height: 4.2rem !important;
}

.schedule table caption {
	color: #000028;
	font-size: 2.1rem;
	padding: 15px 0;
}

.schedule th {
	background: var(--blue-color);
	border-collapse: collapse;
	padding: 0.4em;
	color: #ffffff;
	text-align: center;
	border: none;
	font-weight: normal;
}

.schedule td {
	border: none;
	font-size: 1.5rem;
	padding: 0.5em 0;
	color: #000028;
	border-bottom: 1px solid var(--blue-color);
}

.schedule tr:last-child td {
	border: none;
	font-size: 1.4rem;
}

@media screen and (max-width:899px) {
	.schedule table caption {
		font-size: 1.7rem;
	}

	.schedule th {
		font-size: 1.5rem;
	}

	.schedule table tr td,
	.schedule tr:last-child td {
		font-size: 0.9rem;
	}
}

/*イベント用
---------------------------------------------------------------------------*/
/* .banpaku {
	position: relative;
	background: #fff;
	padding: 130px 20px 20px;
	text-align: center;
}

.banpaku:before {
	position: absolute;
	top: 20px;
	left: 0;
	right: 0;
	margin: auto;
	content: "";
	width: 100%;
	height: 100px;
	background-image: url(/images/myakumyaku.png);
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
}

.banpaku h3 {
	font-size: 5vw;
	line-height: 1.2;
	color: #e70012;
	margin: 10px;
}

.banpaku p {
	font-size: 1.7vw;
}

@media (max-width: 899px) {
	.banpaku p {
		font-size: 12px;
	}
}

.fes_status {
	display: flex;
	flex-direction: column;
	align-items: end;
	position: relative;
	z-index: 3;
}

.during_time {
	color: #0F0F0F;
	display: inline-flex;
	align-items: center;
	gap: 0 5px;
}

.during_date {
	font-size: 50px;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
}

.during_dow {
	font-size: 20px;
	font-style: normal;
	font-weight: 600;
	line-height: normal;
}

.during_hyphen {
	position: relative;
	width: 20px;
	height: 1em;
	margin: 0 10px;
}

.during_hyphen::before {
	content: "";
	position: absolute;
	width: 100%;
	height: 2px;
	background-color: #0f0f0f;
	left: 0;
	top: 50%;
	transform: translateY(-1px);
}

.fes_location {
	display: flex;
	justify-content: flex-end;
}

.fes_location p {
	display: inline-flex;
	justify-content: flex-end;
	align-items: center;
	gap: 0 10px;
}

.fes_location p::before {
	width: 22px;
	height: 27px;
	flex-shrink: 0;
	content: "";
	background: url("../images/common/ic_location.png") center center/contain no-repeat;
}

.fes_location p span {
	font-family: "Noto Sans JP";
	font-size: 26px;
	font-style: normal;
	font-weight: 700;
	line-height: 100%;
}

p.deco {
	position: absolute;
}

@media (min-width: 768px) {
	.fes_status {
		width: var(--pc-def-width);
		margin: 0 auto;
	}
}

@media (max-width: 767px) {
	.during_date {
		font-size: 24px;
	}

	.during_dow {
		font-size: 14px;
	}

	.during_hyphen {
		width: 10px;
		margin: 0 8px;
	}

	.fes_location p {
		gap: 0 8px;
	}

	.fes_location p::before {
		width: 19px;
		height: 23px;
	}

	.fes_location p span {
		font-size: 16px;
		font-style: normal;
		font-weight: 700;
		line-height: 16px;
	}
} */

/* PDF
---------------------------------------------------------------------------*/
.pdf-flex {
	padding: 15px 0;
	background-color: #f1f1f1;
}

.schedule a {
	width: 50%;
	padding: 15px;
	font-size: 15px;
	margin: auto;
}

.schedule a + a {
	margin-top: 10px;
}

@media screen and (max-width:899px) {
	.schedule a {
		width: 90%;
		padding: 10px;
		font-size: 13px;
	}
}

/*インスタブロック
---------------------------------------------------------------------------*/
.insta-block {
	position: relative;
}

.insta .insta-list {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
	gap: 10px;
}

.insta .insta-block {
	min-width: unset !important;
	width: calc(100% / 3 - 10px) !important;
	box-shadow: none;
	display: block;
	padding: 0px;
	border: none !important;
	border-radius: 0 !important;
	width: 100%;
	height: auto !important;
	background: none !important;
	aspect-ratio: 1 / 1;
}

.insta iframe {
	height: 100% !important;
}

@media screen and (max-width:899px) {
	.insta .insta-list {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-around;
		gap: 10px;
	}

	.insta .insta-block {
		width: 100% !important;
	}

	/* .insta iframe {
		aspect-ratio: 2 / 3;
		margin: 0;
	} */
}

/*「お知らせ」ブロック
---------------------------------------------------------------------------*/
#news {
	margin-top: -50px;
	padding-top: 50px;
}

.new {
	display: flex;
	flex-wrap: wrap;
	margin: 0;
	background: #fff;
	overflow: hidden;
}

.new a {
	width: 100%;
	display: flex;
	text-decoration: unset;
}

.new a:hover dt,
.new a:hover dd {
	background: var(--hover-color);
}

.new dt {
	width: 16rem;
	padding: 2rem 0 2rem 2rem;
	display: flex;
	justify-content: space-between;
	padding: 1rem 1rem 0;
}

.new dd {
	padding: 2rem 2rem 2rem 0;
	width: calc(100% - 16rem);
	padding: 1rem;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.new dt span {
	display: inline-block;
	width: 6rem;
	color: #fff;
	font-size: 0.8rem;
	text-align: center;
	margin-right: 1rem;
	align-self: flex-start;
	line-height: 1.8;
	position: relative;
	top: 0.4em;
	border-radius: 2px;
}

.new a:nth-of-type(even),
.new a:nth-of-type(even) {
	background: rgb(183 183 183 / 10%);
}

.news > a.text-link {
	margin-left: auto;
	display: block;
	width: fit-content;
}

.news > a.text-link::after {
	width: 15px;
	height: 15px;
	margin-left: 8px;
	background-image: url(/images/common/next_wite.png);
	content: '';
	display: inline-block;
	background-size: contain;
	vertical-align: middle;
}

@media screen and (max-width:899px) {
	.new a {
		display: block;
	}

	.new a:nth-of-type(odd) {
		background-color: #fbfbfb;
	}

	.new dt,
	.new dd {
		width: 100%;
		justify-content: left;
		gap: 20px;
		padding: 15px;
	}

	.new dt {
		padding: 10px;
		padding-bottom: 0;
	}

	.new dd {
		display: -webkit-box;
		line-clamp: 2;
		-webkit-line-clamp: 2;
		-webkit-box-orient: vertical;
		overflow: hidden;
		text-overflow: ellipsis;
		line-height: 1.5em;
		max-height: 4.5em;
		padding: 10px;
		padding-top: 0;
	}

	.new dd i {
		display: none;
	}
}

/*メンバー募集ブロック
---------------------------------------------------------------------------*/
#member {
	margin-top: -50px;
	padding-top: 50px;
}

.member .message {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 4rem;
}

.box-002 {
	position: relative;
	display: flex;
	flex-direction: column;
	align-items: center;
	width: 168px;
	height: 360px;
	overflow: hidden;
	border: 5px solid #ffffff;
	border-radius: 25px;
	box-sizing: content-box;
	box-shadow: 0 15px 30px -7px rgba(0, 12, 66, .2);
	background: #303030;
}

.box-002::after {
	position: absolute;
	bottom: 5px;
	width: 60px;
	height: 3px;
	border-radius: 20px;
	background-color: rgba(255, 255, 255, .8);
	content: '';
}

.box-002 svg {
	display: flex;
	justify-content: center;
	align-items: center;
	position: absolute;
	width: 60px;
	height: 15px;
	border-radius: 0 0 15px 15px;
	background-color: #ffffff;
}

.box-002 img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.message p {
	color: #fff;
	font-size: 1rem;
	margin: 0;
}

.message p b {
	font-size: 1.5rem;
}

.member .button-page {
	width: 100%;
	max-width: 500px;
}

@media screen and (max-width:899px) {
	.member .message {
		display: block;
	}

	.box-002 {
		margin: 0 auto 1rem;
		width: 30vw;
		height: 65vw;
	}

	.message p {
		width: fit-content;
		margin: auto;
	}

	.message p b {
		font-size: 1.2rem;
	}
}